td.boton {background-image:url(../imagenes/boton.png); width:800px; height:30px; text-align:center;}

body {
	background-color:#ffffff;
	background-attachment: fixed;
	font-family: verdana;
}
a, a:link, a:visited ,a:active {
	text-decoration: none;
	color: #ffffff;
	border: 0px dotted #7D7D7D;
	font-family: verdana;
	font-size: 15px;
	}
a:hover {
	text-decoration: none;
	color: #0F8ACA;
	border: px dotted #7D7D7D;
	font-family: verdana;
	font-size: 15px;
	}

p1 {
font-family: verdana;
color:#ffffff;	
background: #3399ff;
font-size: 15px;
padding: 1px;
}
p2 {
font-family: verdana;
color:#000000;	
font-size: 12px;
padding: 1px;
}
h1 {
font-family: verdana;
color:#1b4e8e;	
font-size: 15px;
padding: 0px;
}
h2 {
font-family: Trebuchet MS;
color:#FF0000;	
font-size: 25px;
margin: 10px;
}
h3 {
font-family: Trebuchet MS;
color:#004D8B;	
font-size: 13px;
margin: 0px 0px 0px 3px;
}
#centro {
                position: absolute;
                left: 50%;
                width: 1000px;
                margin-top: 0px;
                margin-left: -500px;
                overflow: nonscroll;
                border: 0px solid red;
}
.divpostal{
                position: fixed;
                left: 50%;
                top: 50%;
                width: 600px;
                height: 600px;
                margin-top: -300px;
                margin-left: -300px;
                overflow: non-scroll;
                border: 0px solid black;
                z-index:200; 
}
.botoncontacto{
                position: fixed;
                left: -1%;
                top: 50%;
                width: 50px;
                height: 200px;
                margin-top: 100px;
                 overflow: no-scroll;
                border: 0px solid black;
}
object{
 z-index:-1;
}
